h1 Listing tasks

table
  thead
    tr
      th Name
      th description
      th User
      th Status
      th
      th
      th

  tbody
    - @tasks.each do |task|
      tr
        td = task.name
        td = task.description
        td = task.user.name
        td = task.status.name
        td = link_to 'Show', task
        td = link_to 'Edit', edit_task_path(task)
        td = link_to 'Destroy', task, data: { confirm: 'Are you sure?' }, method: :delete

br

= link_to 'New Task', new_task_path
